Bank Mega - Feature #4068

dear tim developer mohon supportnya untuk perbaikan pada report wage type recap detail dimana
pada saat export to pdf layout nya tidak sesuai.

12/11/2025 10:40 AM - Muhammad Bintar

Status: QA Test Start date: 12/11/2025
Priority: Normal Due date: 12/19/2025

Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada report wage type recap detail dimana pada saat export to pdf layout nya
tidak sesuai.
database
nama folder reporting nya
MinovaHR_BankMega_31144

nama rdl nya Report_Wage_Type_Recap_Detalil

History

#1 - 12/11/2025 02:29 PM - Tri Rizqiaty

- File Rpt_Mega_WTRecap_Summary _New_20251112.rdl added
- Status changed from New to Developing

Fixing :

Deploy rdl terlampir

Notes : size kertas dibuat custom, supaya cukup 1 halaman saat diexport ke pdf, krn ukuran kertas asli tidak ada yg cukup 1 halaman.

Jadi kalau diprint, tidak akan ada ukuran kertas sesuai.

#2 - 12/11/2025 02:29 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

#3 - 12/11/2025 02:45 PM - Tri Rizqgiaty
- File Report_Wage_Type Recap_Detail_20251211.rdl added

Sorry salah attachement, ini yg bener
